/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	display: block;
	line-height:	1.0;
	margin: auto;
	width: 715px
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			right;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	right:			0;
	top:			49px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	right:			12em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	right:			12em; /* match ul width */
	top:			0;
}

.sf-menu{
	padding: 2px 0 0 0;
}

.sf-menu li{
	width: 118px;
}

.sf-menu li.divider{
	background: url(../images/nav_divider.jpg) no-repeat;
	width: 1px;
	height: 49px;
}

.sf-menu li a {
	color: #b7b6b6;
	display: block;
	font-size: 15px;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 46px;
	padding: 0 0 4px 0;
	text-align: center;
	text-decoration:none;
}

.sf-menu li a, .sf-menu li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
}

.sf-menu li:hover, .sf-menu li.active{
	background: url(../images/nav_btn_bg_ov.jpg);

}

.sf-menu li a:hover, .sf-menu li.active a{
	color: #fff;
}

.sf-menu li ul {
	border: 3px solid #931214;
	background: url(../images/sub_nav_bg.png);
	padding: 5px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

.sf-menu li ul li{
	background: none;
	padding: 0;
}

.sf-menu li ul li a, .sf-menu li.active ul li a{
	color: #434343;
	display: block;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
	padding: 0;
	padding: 3px 10px 3px 10px;
	text-align: right;
}

.sf-menu li ul li a:hover{
	background: #bbb;
	color: #931214;
}

.sf-menu li li {
}

.sf-menu li ul li:hover {
	background: none;
}

.sf-menu li li li {
	background:		#9AAEDB;
}
